*{
margin: 0;
padding: 0;
border: 0;
}

body{
font-size: 9pt;
line-height: 14pt;
font-family: Verdana, Arial, Helvetica, sans-serif;
background-color: white;
}

#container_index{
position: absolute;
top: 0px;
left: 50%;
margin-left: -475px;
width: 950px;
min-height:615px;
}

#container{
position: absolute;
top: 0px;
left: 50%;
margin-left: -475px;
width: 950px;
background-image:url(images/background_strip.jpg);
background-repeat:repeat-y;
}

#container_print{
float: left;
width: 650px;
}

/*--------------------------------------------------- general styles----------------*/

.print_heading{
color: #980e69;
font-weight: bold;
font-size: 15pt;
line-height: 20pt;
margin:0;
padding:0;
}

.print_header{
color: #363a85;
font-weight: bold;
font-size: 20pt;
line-height: 22pt;
margin:0;
padding:0;
}

.print_header2{
color: #363a85;
font-weight: bold;
font-size: 16.5pt;
line-height: 22pt;
margin:0;
padding:0;
}

.text_heading{
color: #980e69;
font-weight: bold;
font-size: 12pt;
line-height: 16pt;
margin:0;
padding:0;
}

.text_subheading{
color: #980e69;
font-weight: bold;
font-size: 10.5pt;
line-height: 16pt;
margin:0;
padding:0;
}

.text_description{
font-size: 8.5pt;
font-weight: normal;
line-height: 10pt;
margin:0;
padding:0;
}

.text_content{
color: #980e69;
font-weight: bold;
font-size: 9.5pt;
margin:0;
padding:0;
}

.transcript_reference{
font-size: 7pt;
}

.bold{
font-weight: bold;
}

.bold_songee{
color: #6d6d6d;
font-weight: bold;
}

.bold_blue{
color: #5366a6;
font-weight: bold;
}

.blue{
color: #5366a6;
}

.small_text{
font-size: 8pt;
line-height: 9.5pt;
}

.smaller_text{
font-size: 7pt;
line-height: 10pt;
}

.smaller_textsongee{
font-size: 6pt;
line-height: 10pt;
font-weight: bold;
}
.contents_bold{
font-size: 8pt;
font-weight: bold;
}

.contents_normal{
font-size: 8pt;
}

.contents_normal2{
font-size: 8pt;
line-height: 10pt;
}

.songee{
font-size: 8pt;
font-weight: bold;
}

.songee2{
font-size: 7pt;
font-weight: bold;
}

.reference{
font-size: 7.5pt;
font-style: italic;
color: #363a85;
}

.italic{
font-style: italic;
}

.smallitalic{
font-style: italic;
font-size: 7pt;
line-height: 9pt;
}

.earth_white{
color:#ffffff;
vertical-align: top;
}
.read_more{
color: red;
font-size: 7pt;
font-style: italic;
}

.enterbold_white{
color: white;
font-weight: bold;
font-size: 10.5pt;
}

.bold_white{
color: white;
font-weight: bold;
}

.index_transcripts{
color: white;
font-size: 10px;
font-weight: bold;
text-align: right;
}

.index_transcripttext{
color: white;
font-size: 7.5pt;
line-height: 8pt;
text-align: right;
}


#copyright{
color: #7c5b96;
font-size: 6pt;
}

#copyright2{
color: white;
font-size: 6pt;
}


.bottom_nav{
font-size: 6.5pt;
line-height: 8pt;
color: white;
}
.bottom_nav2{
font-size: 6.5pt;
line-height: 8pt;
color: white;
}

.link{
font-size: 6.5pt;
font-weigth: bold;
line-height: 8pt;
color: #980e69;
}

mark{
background-color: none;
}

.doorkeeperslist{

}
.doorkeeperslist li{
margin-left:20px;
padding-bottom: 8px;
}

.teaching_heading{
color: #980e69;
font-weight: bold;
font-size: 10.5pt;
line-height: 16pt;
padding-bottom: 8px;
}

teaching{
font-size: 8pt;
line-height: 9.5pt;
}

.intro_headertext{
font-size: 11pt; 
line-height: 16pt;
color: #980e69;
font-weight: normal;
letter-spacing: -0.3pt;
padding:0px;
margin:0px;
}


/*--------------------------------------------------- page styles----------------*/
#main{
width: 950px;
}

#left{
float:left;
width: 235px;
min-height: 1382px;
background-image:url(images/background_left.jpg);
background-repeat:no-repeat;
background-position: top;
}

#left_other{
float:left;
width: 235px;
min-height: 1382px;
background-image:url(images/background_leftother.jpg);
background-repeat:no-repeat;
background-position: top;
}

#left_earth{
float:left;
width: 235px;
min-height: 1382px;
background-image:url(images/background_leftearth.jpg);
background-repeat:no-repeat;
background-position: top;
}

#header{
float:left;
width: 622px;
height: 134px;
background-image:url(images/heading_songeehome.jpg);
background-repeat:no-repeat;
background-position: top;
}

#header_channel{
float:left;
width: 622px;
height: 134px;
background-image:url(images/heading_channel.jpg);
background-repeat:no-repeat;
background-position: top;
}

#header_contact{
float:left;
width: 622px;
height: 134px;
background-image:url(images/heading_contact.jpg);
background-repeat:no-repeat;
background-position: top;
}

#header_donations{
float:left;
width: 622px;
height: 134px;
background-image:url(images/heading_donations.jpg);
background-repeat:no-repeat;
background-position: top;
}

#header_doorkeepers{
float:left;
width: 622px;
height: 134px;
background-image:url(images/heading_doorkeepers.jpg);
background-repeat:no-repeat;
background-position: top;
}

#header_earthchanges{
float:left;
width: 622px;
height: 134px;
background-image:url(images/heading_earth.jpg);
background-repeat:no-repeat;
background-position: top;
}

#header_howtouse{
float:left;
width: 622px;
height: 134px;
background-image:url(images/heading_howtouse.jpg);
background-repeat:no-repeat;
background-position: top;
}

#header_swt{
float:left;
width: 622px;
height: 134px;
background-image:url(images/heading_swt.jpg);
background-repeat:no-repeat;
background-position: top;
}

#header_songeehome{
float:left;
width: 622px;
height: 134px;
background-image:url(images/heading_songeehome.jpg);
background-repeat:no-repeat;
background-position: top;
}

#header_songeeteachings{
float:left;
width: 622px;
height: 134px;
background-image:url(images/heading_songeeteachings.jpg);
background-repeat:no-repeat;
background-position: top;
}

#header_talkingabout{
float:left;
width: 622px;
height: 134px;
background-image:url(images/heading_talkingabout.jpg);
background-repeat:no-repeat;
background-position: top;
}

#header_whoissongee{
float:left;
width: 622px;
height: 134px;
background-image:url(images/heading_whoissongee.jpg);
background-repeat:no-repeat;
background-position: top;
}

#content{
float: left;
width: 622px;
}

#inside{
float: right;
padding-top: 20px;
width: 593px;
}

#inside_print{
float: right;
padding-top: 20px;
width: 600px;
}

#content_left{
float: left;
margin-right: 20px;
width: 450px;
}

#content_right{
float: right;
width: 120px;
}

#teaching_left{
float: left;
margin-right: 20px;
width: 400px;
margin-bottom: 30px;
}

#teaching_right{
float: right;
width: 170px;
margin-top: 62px;
background-color:#d2bbe0;
}

#footer{
float: left;
width: 857px;
height: 150px;
margin:0;
vertical-align: top;
}

.navigation{
font-weight: bold;
color: white;
font-size: 7.5pt;
line-height: 12pt;
}

.navigation2{
color: white;
font-size: 7.5pt;
line-height: 12pt;
}

/*--------------------------------------------------- contact form---------------*/

#contact_form{
float: left;
width: 350px;
}

#contact_form td{
vertical-align: top;
padding: 3px 0px 3px 0px;
background-color: none;
}

#contact_form input{
background-color:  #edddf8;
padding: 3px 3px 3px 3px;
}

#contact_form textarea{
background-color:  #edddf8;
padding: 3px 3px 3px 3px;
}
#contact_form button{
background-color:  white;
}

/*--------------------------------------------------- general links----------------*/
a{
text-decoration: underline;
color: #000000;
}
a:hover{
text-decoration: none;
color: #c88ed8;
}

a.index_transcripttext{
text-decoration: none;
color: white;
}
a.index_transcripttext:hover{
color:#c88ed8;
}


a#navigation2{
text-decoration: none;
color:#ffffff;
}
a#navigation2:hover{
color:#c88ed8;
}

a#navigation{
text-decoration: none;
color:#ffffff;
}
a#navigation:hover{
color:#c88ed8;
}

a.earth_white{
text-decoration: none;
color:#ffffff;
}
a.earth_white:hover{
color: #c88ed8;
}

a.enterbold_white{
text-decoration: none;
color:#ffffff;
}
a.enterbold_white:hover{
color: #482559;
}

a.earth_link{
text-decoration: underline;
font-size: 7.5pt;
color: #7c9552;
font-weight: bold;
}
a.earth_link:hover{
text-decoration: none;
color: #5b7038;
}


a.other_link{
text-decoration: underline;
font-size: 7.5pt;
color: #4243aa;
font-weight: bold;
}
a.other_link:hover{
text-decoration: none;
color: #624fa7;
}


a.contents_bold{
text-decoration: none;
}
a.contents_bold:hover{
text-decoration: underline;
color: #980e69;
}

a.contents_normal{
text-decoration: none;
}
a.contents_normal:hover{
text-decoration: underline;
color: #980e69;
}

a.link{
font-size: 7.5pt;
text-decoration: underline;
color: #980e69;
}
a.link:hover{
text-decoration: none;
color: #482559;
}


a.read_more{
text-decoration: none;
color: red;
}
a.read_more:hover{
color:#c88ed8;
}

a.bottom_nav{
text-decoration: none;
color:#ffffff;
}
a.bottom_nav:hover{
color: #482559;
}


a.teaching{
text-decoration: none;
font-size: 8pt;
line-height: 9.5pt;
}

a.teaching:HOVER{
color: #980e69;
text-decoration: underline;
}




